training - Support #453

Taking kt of ds Projects (QA)
06/05/2020 02:05 PM - Anonymous

Status: Closed Start date: 06/05/2020

Priority: Normal Due date: 06/05/2020

Assignee: % Done: 0%

Category: Estimated time: 9.00 hours

Target version: Spent time: 0.00 hour

Description

KT and completion of Visual tree,Commission Earnings and Volume History

Related issues:

Copied from Support #447: Taking kt of ds Projects (QA) Closed 06/05/2020

History

#1 - 06/05/2020 02:05 PM - Anonymous
- Copied from Support #447: Taking kt of ds Projects (QA) added

#2 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
